@charset "utf-8";
/*===================================================== 
 * Last Up Date: 2022/02/24
=====================================================*/
/**----- contents -------
1:common
----------------------*/
/*== 1:common ==================*/
#inquiry h2{
    font-size: 3.2rem;
    padding-bottom: 10px;
    margin-bottom: 40px;
    border-bottom: #0050a4 1px solid;
}

#inquiry .wrapper .cont_inner{
    padding: 0 70px 0;
    margin-bottom: 120px;
}

.font-size{
    font-size: 1.6rem
}

.inquiry-p{
    margin-bottom: 1.6rem
}

.soumu{
    font-weight: bold;
    color: #0050a4;
    font-size: 1.7rem
}

        
@media screen and (max-width: 750px) {
    #inquiry h2{
        font-size: 2.0rem;
        padding-bottom: 3vw;
        margin-bottom: 5vw;
    }

    #inquiry .wrapper .cont_inner{
        padding: 0;
    }
}

